@charset "utf-8";
/* CSS Document */

.wd1200{max-width:1200px; width:100%; margin:auto;}

.index_1{width:100%; position:relative;}
.index_cot{width:100%; height:100%; background-size:cover; background-position:50% 50%;}
.index_1_cot{}


.index_1_top{position:relative; width:100%;}
.yinhang{width:100%; position:absolute; bottom:0; left:0; padding-bottom:20px;}
.yinhang_img{padding-right:100px; position:relative;}
.yinhang_img_content{width:100%; height:48px; overflow:hidden;}
.yinhang_img_cot{width:1100px;}
.yinhang_img a{display:inline-block; margin-right:8px;}
.yinhang_img .more{position:absolute; top:0; right:0; color:#ffffff; line-height:48px; font-size:18px;}

.index_1_bot{width:100%; bottom:0; left:0; background:url(../images/index_bg2.png) 0 0 repeat;}

.index_1_bot ul li{width:17%; float:left; height:290px; border-right:1px solid #313031; box-sizing:border-box; border-bottom:6px solid #d19608; cursor:pointer;}
.index_1_bot ul li .span{color:#ffffff; font-size:16px; line-height:30px; text-align:center; display:block;} 
.index_1_bot ul li .span img{width:100px; height:100px; display:block; margin:20px auto;}
.index_1_bot ul li.cur .li1_div{display:block;}
.index_1_bot ul li .li1_div{display:none;}

.index_1_bot ul li.cur{width:49%; border-top:6px solid #d19608;border-bottom:none; border-right:2px solid #fafafa; border-left:2px solid #fafafa;}
.index_1_bot ul li.li1{border-left:none;}

.li_table{width:100%; height:100%; display:table;}
.li_tell{display:table-cell; vertical-align:middle;}

.li1_div{padding:20px;}
.index_1_bot ul li.cur .span{display:none;}
.li1_div img{float:left; margin-right:20px;}
.li1_div h3{color:#d19608; font-size:20px; line-height:36px; margin-bottom:5px;}
.li1_div .p{color:#6d6c6d; font-size:16px; line-height:30px; font-family:"宋体"; margin-bottom:15px; max-height:90px; overflow:hidden;}
.li1_div span{color:#d19608; padding:0 45px; line-height:30px; display:inline-block; border:1px solid #d19608; border-radius:30px; font-family:"宋体";}




/* .index_2{overflow:hidden;} */
.index_2_cot{background-image:url(../images/index_img2.jpg); background-position:right 50%;}
.index_2_ps{position:relative;}
.index_2_word{font-size:16px; line-height:36px; color:#ffffff; text-align:center; width:100%;}
.index_2_word h3{font-size:32px; font-weight:normal; line-height:50px;}

.index_2_word_bot{width:100%; text-align:center;}
/*.index_2_word_img{width:100%; background-image:url(../images/yinhang.png); background-position:center bottom; background-size:cover; width:100%; height:100%;}*/

.index_2_word_img{position:relative; }
.index_2_word a{color:#00f6ff; font-size:16px; line-height:36px; display:inline-block; padding:0 50px; margin-top:20px; border:1px solid #00f6ff; border-radius:30px;}

.index_3_cot{background-image:url(../images/index_img3.jpg);}

.index_4_cot{background-image:url(../images/index_img4.jpg);}
.index_5_cot{background-image:url(../images/index_img5.jpg);}


.index_3_word_cur{color:#17bc84; font-size:32px; line-height:50px; text-align:center; padding-top:50px;}
.index_3_p{width:100%; max-width:885px; margin:auto; padding:50px 0; color:#333333; font-size:16px; line-height:36px; text-align:center;}

.index_3_img ul li{width:16.6%; float:left; text-align:center; color:#17bc84; font-size:16px; line-height:36px;}
.index_3_img ul li:hover{font-weight: bold;}
.index_3_img ul li a{
	position: relative;
	display: inline-block;
}
.index_3_img ul li .fengge{display: none;position: absolute;
	background: rgba(0,0,0,0.6);
	border-radius:50% ;
	z-index: 10;
	margin-top: 15px;
	width:134px; height:134px; line-height:134px;}
.index_3_img ul li:hover .fengge{
	display: block;
	
}
.index_3_img ul li img{width:134px; height:134px; display:block; margin:15px auto; cursor:pointer;}
.index_3_img .more{ text-align:center; padding-top:50px;}
.index_3_img ul li a{color:#17bc84;}

.index_4{height:1260px; width:100%;}
.index_4_word_cur{color:#ffffff; font-size:32px; line-height:50px; padding-top:30px;}
.index_4_p{color:#ffffff; font-size:16px; line-height:36px; margin:30px 0; max-width:660px;}
.index_4_p_a{padding-top:50px;}
.index_4_p_a a{color:#00f6ff; font-size:16px; line-height:36px; display:inline-block; padding:0 50px; border:1px solid #00f6ff; border-radius:30px;}

.index_4_img{margin-top:100px;}
.index_4_img ul li{text-align:center; color:#ffffff; font-size:14px; line-height:36px; text-align:center; width:250px; float:left; margin-left:66px;}
.index_4_img ul li:hover{color:#0cf9e0;}
.index_4_img ul li a{
	position: relative;
	display: inline-block;
}
.index_4_img ul li .fengge{display: none; color:#fff; font-size:18px; position:absolute; left:0; top:0; background-color:rgba(0,0,0,0.5); height:100%; line-height:14; width:256px; border-radius:50%;}
.index_4_img ul li:hover .fengge{
	/*display: block;
	position: absolute;
	background: rgba(0,0,0,0.6);
	border-radius:50% ;
	z-index: 10;
	margin-top: 15px;*/
	display:block;
}
.index_4_img ul li.first{margin-left:0;}
.index_4_img ul li img{display:block; width:256px; height:256px; margin:auto;}
.index_4_img ul li h3{font-weight:normal; font-size:24px; margin:20px 0;}
.index_4_img ul li p{display:none;}

.index_6_cot{background:#e02a21; position:relative;}
.index_6_cot_lt{width:40%;}
.index_6_cot_rt{width:60%;}
.index_6_cot_lt ul{float:right; margin-right:72px;}
.index_6_cot_lt ul li{text-align:right; color:#ffffff; font-size:16px; line-height:36px; max-width:460px; display:none;}
.index_6_cot_lt ul li h3 a{color:#ffffff; font-size:32px; line-height:50px; font-weight:normal;}
.index_6_cot_lt ul li h3{margin-bottom:40px;}
.index_6_cot_lt ul li .more{border:1px solid #ffffff; border-radius:30px; padding:0 40px; line-height:36px; display:inline-block; color:#ffffff; margin-top:40px;}
.index_6_cot_lt ul li.cur{display:block;}
.index_6_cot_rt ul li{width:100%; background-size:cover; background-position:50% 50%; display:none;}

.index_6_li{width:16px; position:absolute; top:50%; left:40%; margin:-100px 0 0 -8px;}
.index_6_li span{display:block; width:16px; height:16px; background:url(../images/index_6_li.png) 0 0 no-repeat; margin:10px 0; float:left; cursor:pointer;}
.index_6_li span.cur{width:30px; height:30px; background:url(../images/index_6_li_cur.png) 0 0 no-repeat; position:relative; left:-7px;}

.index_5_word{text-align:center;}
.index_5_word p{font-size:32px; line-height:60px; color:#ffffff;}
.index_5_word a{color:#ffffff; font-size:16px; line-height:36px; display:inline-block; padding:0 48px; border:1px solid #ffffff; border-radius:50px; margin-top:90px;}

#footer { text-align:center;background-color:#1a1a1a; border-top:10px solid #cc2724; border-bottom:1px solid #2a2a2a; line-height:26px; padding:10px 0; color:#fff; color:#cccccc; font-size:14px;}
#footer a{ color:#ccc; font-family:'宋体'; text-decoration:underline;}
#footer span{ font-family:'宋体';}
#footer .foot_son { max-width:1200px; margin:0 auto;}
#footer .foot_son .qq{ margin-right:15px; margin-top:5px;}
#footer .foot_son .pp { background: url(../images/dh.png) no-repeat left; margin-right:40px; line-height:26px; display:inline-block; height: 26px; color: #ffffff; font-size: 16px; padding-left: 24px;}
#footer .tongji{ margin-top:4px;}

/**/
.child_body{width:100%; background:url(../images/child_body_bg.jpg) center 0 no-repeat #0a3650;}
.child_top{border-bottom:1px solid #5a6e97;}

.news{font-size:14px; color:#ffffff; line-height:24px; padding:38px 0 0 0;}
.news dd{background:url(../images/dd_bg.png) 0 0 repeat; margin-bottom:18px;}
.news dd .dd_title{height:50px; border-bottom:1px solid #5a6e97; color:#ffffff; line-height:50px; padding:0 20px; margin-bottom:10px; overflow:hidden;}
.news dd .dd_title h3{font-weight:normal;}
.news dd .dd_title h3 a{font-size:20px; color:#ffffff;}
.news dd .dd_title h3 .span1{background:url(../images/time.png) left center no-repeat; padding-left:20px; margin-left:15px;}
.news dd .dd_title h3 .span2{background:url(../images/admin.png) left center no-repeat; padding-left:20px; margin-left:8px;}
.news dd .dd_cot{padding:0 20px; margin:10px 0;}

.dd_a{padding:10px 20px; text-align:right; line-height:30px;}
.dd_a a{color:#ffffff;}
.dd_a a.up{display:none;}

.dd_img{padding:0 20px;}
.news dd img{max-width:100%;}
.news dd .dd_cot{height:144px; overflow:hidden;}
.news dd.odd .dd_cot{height:48px; overflow:hidden;}
.news dd .dd_cot.cur,.news dd.odd .dd_cot.cur{height:auto;}

#more a{color:#aaaaaa; font-size:16px; line-height:45px; display:block; text-align:center;}

.top_span{line-height:92px; color:#dadada; font-size:20px;}

.list{padding:45px 4%;}
.list_cot{width:48%; background:url(../images/list_cot_bg.png) 0 0 repeat; padding:20px 0 30px 0; float:left; margin:1%;}
.list_cot_title span{color:#ffffff; font-size:24px; background:#285369; display:inline-block; width:50%; text-indent:24px; line-height:56px;}


/* 本例子css */
.slideBox{ width:100%; position:relative;}
.slideBox .hd{ height:12px; z-index:1;}
.slideBox .hd ul{ zoom:1; width:100%; text-align:center;}
.slideBox .hd ul li{ margin:0 12px; width:12px; height:12px; background:#959595; border-radius:50px; cursor:pointer; text-indent:-999px; overflow:hidden; display:inline-block;}
.slideBox .hd ul li.on{ background:#fff; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; padding:10px 0; width:100%;}
.slideBox .bd li a{width:25%; display:block; text-align:center; color:#ffffff; font-size:16px; float:left; margin:10px 0; line-height:40px; height:270px;}
.slideBox .bd li a img{ max-width:170px; max-height:220px; display:block; margin:5px auto; width:90%;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }


.products{padding:40px 0;}
.products ul li{width:382px; height:260px; position:relative; float:left; margin:0 0 24px 27px; z-index:1;}
.products ul li .small{color:#ffffff; font-size:12px; line-height:20px; width:382px; height:254px; border-top:6px solid #3ea3a6; background:url(../images/products_bg.png) 0 0 repeat;  position:relative;}
.products ul li .small h3{font-size:16px; line-height:30px; font-weight:normal; margin-bottom:6px; height:60px; overflow:hidden;}
.products ul li .small .more{color:#f55755; font-size:14px; margin-top:8px; display:block;}

.products ul li .small .aa{width:196px; height:254px; display:block; background-size:cover; background-repeat:no-repeat; background-position:50% 50%;}

.products ul li .small_lt{width:196px;}
.products ul li .small_rt{width:150px; padding:10px 12px 10px 24px;}
.products ul li.li_left{margin-left:0;}
.products ul li .small_word{height:136px; overflow:hidden;}

.products ul li .big{width:791px; height:538px; color:#ffffff; font-size:14px; line-height:30px; border-top:6px solid #3ea3a6; background:url(../images/big_bg.jpg) right 0 no-repeat; position:absolute; top:0; left:0; display:none;}
.products ul li.cur{z-index:10;}
.products ul li.cur .big{display:block;}
.products ul li.cur .big .big_lt{width:410px;}

.products ul li.cur .big .big_lt .aa{width:410px; height:538px; display:block; background-size:cover; background-repeat:no-repeat; background-position:50% 50%;}

.products ul li.cur .big .big_rt{width:318px; padding:10px 20px 10px 42px;}
.products ul li .big h3{font-size:24px; line-height:50px; font-weight:normal; margin-bottom:6px;}
.products ul li .big .more{color:#f55755; font-size:14px; margin-top:8px; display:block;}
.products ul li .big_word{height:410px; overflow:hidden;}

.products ul li.li_right .big{right:0; left:auto;}
.products ul li.bot .big{bottom:0; top:auto;}
.products ul li .big .closed{position:absolute; top:10px; right:10px;}


.index_yinhang{width:1200px; position:absolute; top:120px; left:50%; margin-left:-600px; background:url(../images/index_yinhang_bg.png) 0 0 repeat; min-height:475px; z-index:200; display:none;}
.index_yinhang_cot{padding:20px 20px 0 20px; color:#ffffff; font-size:16px; position:relative;}
.yinhang_ul ul li{float:left; width:14.2%; height:48px; text-align:center; border-top:1px solid #454547; padding:10px 0;}
.index_yinhang_cot_cur{margin-bottom:15px;}
.index_yinhang_cot_closed{position:absolute; top:24px; right:24px; cursor:pointer;}

.fanghu ul li{font-size:12px; line-height:24px; color:#ffffff; margin:25px 0;}
.fanghu ul li h3{font-weight:normal; font-size:18px; line-height:40px; color:#ffffff; margin-bottom:10px;}
.fanghu ul li .li_img{float:left; width:470px; height:270px; background:#ffffff; text-align:center; margin-right:30px;}
.fanghu ul li .li_img img{max-width:470px; max-height:270px;}

.table{width:100%; height:100%; display:table; vertical-align:middle;}
.table_tell{width:100%; height:100%; display:table-cell; vertical-align:middle;}




.chanpin2 li{ zoom:1; vertical-align:middle; padding:10px 0; width:100%;}
.chanpin2 li a{width:23%; background-color:#fff;display:block; text-align:center; color:#ffffff; font-size:16px; float:left; margin:10px 2% 0 0; line-height:40px; height:270px;}
.chanpin2 li a img{ max-width:170px; max-height:220px; display:block; margin:5px auto; width:90%;}

.chanpin2 li a.cur img{ transform-origin:50% 50%; animation:animate1_index_linian 5s;-moz-animation:animate1_index_linian 5s;-webkit-animation:animate1_index_linian 5s;-o-animation:animate1_index_linian 5s;}
@keyframes animate1_index_linian
	{
	0%		{ transform:scale(1);}
	50%     { transform:scale(2);}
	100%    { transform:scale(1);}
}

.span{text-align:center;}
.span span{ margin:0 12px; width:12px; height:12px; background:#959595; border-radius:50px; cursor:pointer; text-indent:-999px; overflow:hidden; display:inline-block;}
.span span.on{ background:#fff; color:#fff; }

.ban_txt{ position:absolute; width:35%; left:30%; top:20%; z-index:100;}
.ban_txt .img2{ display:none;}
.ban_txt  img{ max-width:100%;}
.ban_txt:hover .img2{ display:block;}
.ban_txt:hover .img1{ display:none;}









